#
# example gnuplot file, shows global worm infection and traffic on 
# border routers
#

set terminal png color
set output "twoAStraffic.png"
#set terminal postscript eps color
#set output "twoAStraffic.eps"
set xlabel "time [hours]"
set ylabel "number of infected hosts (globally)"
set y2label "outgoing scans [scans/s]"
set ytics nomirror
set y2tics 0,100000
set y2range [0:1.2e6]

plot "twoAStraffic_epidemic.txt" using ($1/3600):($2) title "total infected hosts" with lines, \
"twoAStraffic_r0.txt" using ($1/3600):($2) axes x1y2 title "scans at Router 0:0" with lines, \
"twoAStraffic_r1.txt" using ($1/3600):($2) axes x1y2 title "scans at Router 1:0" with lines

