#
# example gnuplot file, shows comparison between deterministic and stochastic 
# models
#

#set terminal png color
#set output "singleHost_comp.png"
#set terminal postscript eps color
#set output "singleHost_comp.eps"
set xlabel "time [hours]"
set ylabel "number of infected hosts (globally)"
set logscale y

plot "singleHost_epidemic.txt" using ($1/3600):($2) title "deterministic model" with lines, \
"singleHostStoch_epidemic.txt" using ($1/3600):($2) title "stochastic model" with lines

